<?php
$z[0]=Array("field","彰化八卦山,彰化八卦山介绍,彰化",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","八卦山位于彰化市东区，环境十分优雅，视野也非常辽阔，为台湾八大名胜之一，尤以如来大佛为最着名景观，是彰化最具代表性的佛教观光圣地，于八卦山下有小型公园，可供休闲、游憩一番，为假日休憩极佳的选择。,彰化八卦山,彰化八卦山简介,彰化旅游",73,346);
$z[1][4]['name']="description";
$z[2]=Array("field","彰化八卦山_彰化彰化八卦山旅游",348,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　八卦山位于彰化市东区，环境十分优雅，视野也非常辽阔，为台湾八大名胜之一，尤以如来大佛为最着名景观，是彰化最具代表性的佛教观光圣地，于八卦山下有小型公园，可供休闲、游憩一番，为假日休憩极佳的选择。 \n</p><p>　　<br clear=all>",541,801);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b4409B44410-42556.gif",803,889);
$z[7][4]['name']="litpic";

?>